
@font-face {

    font-family: 'Gotham-Black';

    src: url('.././fonts/Gotham-Font/Gotham-Black.otf');   

    font-weight: bold;

    font-style: normal;

}


@font-face {

    font-family: 'FFMarkW1GLight';

    src: url('.././fonts/FFMarkW1GLight/font.woff');   

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: 'FFMarkW1GMedium';

    src: url('.././fonts/FFMarkW1GMedium/font.woff');   

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: 'FFMarkW1GBook';

    src: url('.././fonts/FFMarkW1GBook/font.woff');   

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: 'FFMarkW1GBold';

    src: url('.././fonts/FFMarkW1GBold/font.woff');   

    font-weight: bold;

    font-style: normal;

}



* {

    box-sizing: border-box;

}



html {

    overflow-x: hidden;

}



body {

    margin: 0;

    padding: 0;

    color: #00224b;  

    font-family: 'FFMarkW1GBook';

}



.navbar-brand{

    height: auto;

}

.navbar-link .container.text-right{
    position: relative;
}



h1,h2,h3,h4,h5,h6{

    font-family: 'FFMarkW1GMedium';

}



a {

    cursor: pointer;

}



p {

    margin-bottom: 0px;

}



.B_parent {

    max-width: 850px;

    margin: 50px auto;

        color: #00224b;

}



.B_parent h3,

.B_parent h4,

.Diff_inner h5 {

    text-align: center;

    font-family: 'FFMarkW1GMedium';    

}



.B_parent h3,

.Diff_inner h5{

text-transform: uppercase;
letter-spacing: 1px;

}

section.brand_logo .inner_brand{
        padding: 0 10px;
}

.Diff_inner h5{

    font-family: 'FFMarkW1GMedium';        
        font-size: 18px;

}



.B_parent h3{

    margin-bottom: 40px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    color: #00224b;
    font-size: 30px;

}



.B_parent h4{

    font-size: 16px;

        margin-bottom: 20px;

        font-family: 'FFMarkW1GBook';

}



.B_parent p {

    text-align: center;

    font-family: 'FFMarkW1GBook';

    margin-bottom: 10px;

}



.Diff_inner {

    text-align: center;

    max-width: 950px;

    margin: 0 auto 40px;

}



/****  Toggle ****/



.toggle {

  display: inline-block;

  width: 30px;

  height: 30px;

  cursor: pointer;

  position: relative;

  z-index: 3;

  top:auto;

      padding: 12px 0;

}



.toggle_menu {

    display: flex;

    flex-wrap: nowrap;

    justify-content: center;

    align-items: center;

}



.Diff_Custom{

    column-count: 3;

    transition: all .5s ease-in-out;

    column-gap: 0px;

    column-fill: initial;

        margin: 40px 0;

}



.Diff_Custom .i-1 {

    border: 1px solid #D8D8D8;

    border-radius: 4px;

    background-color: #f8f8f8;    

    margin: 10px 10px;

    padding: 20px;

    text-align: left;

    display: inline-block;

    vertical-align: top;

        min-height: 268px;

}

.Diff_Custom .i-1:last-child{
    min-height: 320px;
}



.Diff_Custom .i-1 h6 {

    font-size: 14px;

    text-transform: uppercase;    

    display: inline-block;

    position: relative;

    font-family: 'FFMarkW1GMedium';

    letter-spacing: 1px;

        margin-bottom: 20px;

}



.Diff_Custom .i-1 p{

        font-size: 16px;
    line-height: 26px;
        letter-spacing: -.1px;

}



.Diff_Custom .i-1 h6:after {

    content: "";

    position: absolute;

    bottom: -8px;

    left: 0;

    width: 100%;

    height: 1px;

    background-color: #00224b;

}



ul#menu-bar li.border_ed a{

    margin-right: 0px;

    border: 1px solid #ffffff;

    padding: 13px 10px;

}



.toggle span:after,

.toggle span:before {

  content: "";

  position: absolute;

  left: 0;

  top: -9px;

}

.toggle span:after{top: 9px;}

.toggle span {position: relative;display: block;}



.toggle span,

.toggle span:after,

.toggle span:before {

  width: 100%;

  height: 2px;

  background-color: #00224b;

  transition: all 0.3s;

  backface-visibility: hidden;

  border-radius: 2px;

}



/* on activation */

.toggle.on span {background-color: transparent;}

.toggle.on span:before 

{

  transform: rotate(45deg) translate(5px, 5px);

  -ms-transform: rotate(45deg) translate(5px, 5px);

  -webkit-transform: rotate(45deg) translate(5px, 5px);

  -moz-transform: rotate(45deg) translate(5px, 5px);

  -o-transform: rotate(45deg) translate(5px, 5px);

}

.toggle.on span:after 

{

  transform: rotate(-45deg) translate(7px, -8px);

  -ms-transform: rotate(-45deg) translate(7px, -8px);

  -webkit-transform: rotate(-45deg) translate(7px, -8px);

  -moz-transform: rotate(-45deg) translate(7px, -8px);

  -o-transform: rotate(-45deg) translate(7px, -8px);

}



.open .navbar-link .toggle span {background-color: transparent;}

.open .navbar-link .toggle span:before 

{

  transform: rotate(45deg) translate(5px, 5px);

  -ms-transform: rotate(45deg) translate(5px, 5px);

  -webkit-transform: rotate(45deg) translate(5px, 5px);

  -moz-transform: rotate(45deg) translate(5px, 5px);

  -o-transform: rotate(45deg) translate(5px, 5px);

      background-color: #fff;

}

.open .navbar-link .toggle span:after 

{

  transform: rotate(-45deg) translate(7px, -8px);

  -ms-transform: rotate(-45deg) translate(7px, -8px);

  -webkit-transform: rotate(-45deg) translate(7px, -8px);

  -moz-transform: rotate(-45deg) translate(7px, -8px);

  -o-transform: rotate(-45deg) translate(7px, -8px);

      background-color: #fff;

}



header {

    background: #F8F8F8;

        position: relative;

    z-index: 1;

}





.nav_logo 

{

    max-width: 300px;

}



.nav_logo a.logo,

.nav_logo a.logo img{

    width: 100%;

    height: auto;

        display: inline-block;

}



a.contact_edward {

    color: #00224b;

    text-transform: uppercase;

    padding: 12px 10px 10px;

    border: 1px solid #00224b;

    font-size: 12px;

    line-height: 10px;

    margin-right: 40px;

    font-family: 'FFMarkW1GMedium';

}



a.contact_edward:hover{

    text-decoration: none;

}



/*fixed-nav-points*/

.fixed-nav-points {

    position: absolute;

    z-index: 1;

    left: 25px;

    width: 14px;

    z-index: 1;

}

.fixed-nav-points ul {

  list-style: none;

  padding-left: 0;

}

.fixed-nav-points ul li{

  display: block;

}

.fixed-nav-points ul li a{

    display: block;

    position: relative;

    height: 10px;

    padding: 10px 0;

    text-align: center 

}

.fixed-nav-points ul li a:after{

  content: "\f111";

  font-family: fontAwesome;

  color: #fff;

  font-size: 10px;

  position: absolute;

  left: 2px;

  top: 3px;

}

.fixed-nav-points ul li a:before{

  content: "\f10c";

  font-family: fontAwesome;

  color: #fff;

  font-size: 14px;

  position: absolute;

  display: none;

  left: 0px;

  top: 0px;

  transition: all 0.4s ease-in-out;

}

.fixed-nav-points ul li:hover a:after{

  display: none;

}

.fixed-nav-points ul li:hover a:before{

  display: inline-block;

}



.nav-custom {

       display: flex;

    flex-wrap: nowrap;

    justify-content: space-between;

    align-items: center;

    padding: 20px 0px;

    width:100%;    



}

.btn-knowMore,

.btn-knowMore:hover,

.btn-knowMore:focus {

    color:#fff;

    text-decoration: none;

    margin-top: 5%;

    display: inline-block;

}

.btn-knowMore span{

    display: block;

    font-size: 22px;

} 

.open .navbar-link {

    transform: translateY(0);

    -ms-transform: translateY(0);

    -webkit-transform: translateY(0);

    -moz-transform: translateY(0);

    -o-transform: translateY(0);

}



.navbar-link {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;    

    background:#00224b;

    transform: translateY(-100%);

    -ms-transform: translateY(-100%);

    -webkit-transform: translateY(-100%);

    -moz-transform: translateY(-100%);

    -o-transform: translateY(-100%);

    transition: all 0.5s ease-in-out;

    padding: 30px 0;

        visibility: hidden;

}



body.open .navbar-link{

    visibility: visible;

}



.navbar-link .toggle{    right: 10px;position: absolute;
    top: 10px;}

.navbar-link ul

{

    list-style: none;

    margin: 0 auto;

    text-align: center;

    max-width: 200px;

    padding-left: 0;
        position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);

}

.navbar-link ul li {

    position: relative;

    max-width: 275px;

    margin:30px auto;

    opacity: 0;

     

}

.open .navbar-link ul li

{

      opacity: 1;

    

    

}



.navbar-link ul li a{

    color: #fff;

    font-size: 14px;

    padding: 8px 0;

    display: block;

    transition: all 0.3s ease-in-out;

        text-transform: uppercase;   

        letter-spacing: 1.5px; 

    font-family: 'FFMarkW1GBook';

}

.navbar-link ul li a:hover,

.navbar-link ul li.active a{

    color:#bbb;

    text-decoration: none;

}

.navbar-link ul li.active:after

{

    opacity: 1;

}



a:hover,

a:focus,

a:visited,

a:active{

    text-decoration: none;

}



section.article_tab h1{
letter-spacing: 1px;
    text-align: center;

        text-transform: uppercase;

            color: #00224b;

    font-size: 30px;

    margin-bottom: 40px;

    font-family: 'FFMarkW1GMedium';

}



.profile_tabs ul.nav.nav-pills {

    display: flex;

    flex-wrap: nowrap;

    justify-content: center;

    align-items: center;

        margin: 0 0 40px;

}



.upper_row,

.parent_b {

    display: flex;

    flex-wrap: nowrap;

    justify-content: space-between;

   align-items:center;

        margin-bottom: 50px;

}
.upper_row{
	align-items:unset;
}

.about .parent_b{
        align-items: flex-end;
}


.upper_row {

    margin-bottom: 0;

}



.grid-container .grid_split {

    display: flex;

    flex-wrap: nowrap;

    justify-content: center;

}



.full_width.item{

    margin-left: 0px !important;

}



.grid-container p {

    margin-bottom: 20px;

    font-size: 14px;

    line-height: 26px;

    color: #00224b;

    font-family: 'FFMarkW1GBook';

}



.grid-container h5 {

    font-size: 18px;

    font-family: 'FFMarkW1GBold';

    font-weight: 800;

    margin-bottom: 0px;
    color: #00224b;

}



section.testimonials {

    margin: 40px 0;

}



.test_sidebar.item,

.full_width.item,

.grid-container .grid_split .test_main:last-child,

.test_footer.item{

    margin-right: 0px !important;

}



.test_main.item,

.test_footer.item{

    margin-top: 0px !important;

}



.inner_grid_width {

    max-width: 870px;

    margin: 0 auto;

}



.inner_grid_width h3{

    text-align: center;

    text-transform: uppercase;
        font-size: 30px;

}



.grid-container {

    display: flex;

    flex-wrap: nowrap;

    justify-content: center;

    align-items: start;

        margin: 30px 0 0;

        position: relative;

        height: 1190px;

        overflow: hidden;

}



.grid-container:before,
.grid-container:after{

    content: "";

    position: absolute;

    width: 100%;

    height: 20%;

    left: 0;

    bottom: 0;


}

.grid-container:before{
    background-image: linear-gradient(0deg, #ffffff7a 83%, #ffffff6e 100%);
}

.grid-container:after{
    bottom: -30px;
        background-image:linear-gradient(0deg, #ffffff26 83%, #ffffff5e 100%);
    width: 110%;
    left: -43px;
}



.grid-container .item{

        background-color: #f8f8f8;

    padding: 20px;

    border: 1px solid #D8D8D8;

    border-radius: 4px;

        margin: 20px;

}



.left_grid {

    width: 70%;

}



.right_grid {

    width: 30%;

}



.full_width{

    clear: both;

}



.text_fifty {

    width: 48.3%;

        margin-top: 0px !important;

}



.text_fifty.L {    

    float: left;

        margin-left: 0;

            margin-right: 3.2%;

}



.text_fifty.R.item{     

    float: right;

        margin-right: 0;

        margin-left: 0;

}



.profile_tabs {

    display: inline-block;

    width: 100%;

}



.upper_b,

.img_b {

    width: 100%;

}



.upper_b{

  text-align: left;
      margin-bottom: 50px;

}



.img_b {

  text-align: right;

}



.profile_blog {

        width: 100%;

    display: inline-block;

    max-width: 560px;

    margin-right: 20px;

        margin-bottom: 30px;

}



.profile_blog:last-child {

    margin-right: 0;

}



.upper_b img {

        max-width: 357px;

    width: 100%;

    display: inline-block;

    max-height: 113px;

    object-fit: contain;

}



.parent_b,
section.brand_logo .inner_brand{

    max-width: 960px;

    margin: 0 auto;

width: 100%;
}

.brand_logo .col-xs-12.col-sm-12.col-md-12.col-lg-12{
    text-align: center;
}

.upper_b .inner_text {

    padding-left: 21px;

        padding-right: 40px;

}



.upper_b .inner_text h5{

    font-size: 22px;

        color: #00224b;

    line-height: 29px;

    letter-spacing: -.1px;

        margin-bottom: 40px;

        font-family: 'FFMarkW1GBook';

                margin-top: 30px;

}



section.banner_section {

    margin: 100px 0 0;

}



.upper_b .inner_text h6 {

    font-size: 14px;

    color: #00224b;    

font-family: 'FFMarkW1GBook';
}

.upper_b .inner_text h6 a{
	color: #00224b; 
        text-decoration: underline; 
}



.upper_b .inner_text h4 {

    font-weight: 600;

    color: #00224b;

    font-family: 'FFMarkW1GBold';

}

.img_b img {

    max-width: 407px;

    height: auto;

    object-fit: contain;

    width: 100%;

    display: inline-block;

}



.view_all_btn {

    display: inline-block;

    width: 100%;

    text-align: center;

    margin: 40px 0;

}

section.article_tab {    
    padding: 50px 0;
}


section.article_tab.background{
background-color: #f8f8f8;
}

a.view_btn {

    color: #00224b;

    text-transform: uppercase;

        padding: 12px 50px;

    border: 1px solid #00224b;

    font-size: 12px;

    line-height: 10px;  

    letter-spacing: 1px;  

}



.profile_blog .blog_banner,

.profile_blog .blog_banner img {

    width: 100%;

    display: inline-block;

}

.profile_blog .blog_banner img{
    height: 330px;
    object-fit: cover;
}


.profile_tabs .nav-pills>li {

    float: none;

    width: auto;

}



.profile_tabs ul.nav.nav-pills>li.active a {

    background-color: transparent;

    color: #00224b;

    border-bottom: 1.3px solid #00224b;

    text-transform: uppercase;

        border-radius: 0px;

        transition: all 0.5s ease-in;
        font-family: 'FFMarkW1GMedium';

}



.profile_tabs .nav>li>a {

    position: relative;

    display: block;

    padding: 10px 10px 2px;

      border-bottom: 1.3px solid transparent;

    margin: 0 10px;

    color: #8e8b8b;

      text-transform: uppercase;

      letter-spacing: 1px;

      font-family: 'FFMarkW1GBook';

}



.profile_tabs .nav>li>a:hover{

    background-color: transparent;

}



.profile_blog .blog_lower h3{

    font-size: 14px;

        line-height: 20px;

        color: #00224b;  

            padding-right: 10px;

            font-family: 'FFMarkW1GMedium';
                text-transform: uppercase;

}



.profile_blog .blog_lower {

    display: flex;

    flex-wrap: nowrap;

    align-items: flex-start;

    justify-content: space-between;

        margin-top: -6px;

}

.profile_blog .blog_lower a{

        color: #00224b!important;  
        width: 50%;
}



section.banner_section.about .upper_b .inner_text h3 {

       font-size: 21px;
    line-height: 31px;
    color: #00224b;
    margin-bottom: 20px;
    font-family: 'FFMarkW1GBook';

}



.profile_blog .blog_lower .icon_list {

    margin-top: 20px;
    width: 50%;

}



.blog_lower .icon_list ul{

    margin: 0;

    padding: 0;

    list-style-type: none;

       

}



.blog_lower .icon_list ul a,

.blog_lower .icon_list ul{

     display: flex;

    flex-wrap: nowrap;
justify-content: flex-end;
    align-items: center;

}

.blog_lower .icon_list ul{
    flex-wrap: wrap;
        
}



.blog_lower .icon_list ul li a {

    font-size: 14px;

    color: #00224b;

        cursor: auto;

}



.blog_lower .icon_list ul li {

    margin: 0 10px;
        display: flex;
    flex-wrap: nowrap;

}



.blog_lower .icon_list ul li:last-child {

    margin: 0 0px 0 10px;

}



.profile_blog .blog_banner {

    position: relative;

    overflow: hidden;

}



.profile_blog .blog_banner .current_listing {

    position: absolute;

    top: 0;

    left: 0;

    background: #00224b;

        padding: 11px 9px 14px 12px;

    z-index: 0;

    text-transform: uppercase;

}





section.banner_section .upper_b .inner_text p {

        font-size: 14px;
    color: #00224b;
    line-height: 22px;
    letter-spacing: 0px;

    margin-bottom: 10px;

    font-family: 'FFMarkW1GBook';

}



section.brand_logo .inner_brand,

section.brand_logo .inner_brand img,

.navigation_panel .navigation_img img {

    display: inline-block;

    width: 100%;

    height: auto;

}



section.banner_section.about {

    margin: 100px 0 0px;

}



section.brand_logo {

        padding: 40px 0;
    background: #f8f8f8;

}



section.banner_section.about .img_b {

    text-align: right;

    max-width: 400px;

}



section.banner_section.about .upper_b .inner_text h6 {

     margin-top: 40px;

     font-family: 'FFMarkW1GBook';

    font-size: 18px;
}



.navigation_panel .navigation_img {

        max-width: 218px;

    max-height: 218px;

    margin: 50px auto;

    overflow: hidden;

    border-radius: 50%;

    padding: 0px;

    border: 1px solid #ccc;

}



.navigation_panel h6 {

    font-size: 24px;

    font-weight: 600;

    color: #00224b;

    text-align: center;

}



.profile_blog .blog_banner .current_listing:after {

    content: "";

    position: absolute;

    right: -44px;
    top: -19px;
    width: 72px;

    height: 43px;

    background: #00224b;

    transform: rotate(132deg);

    -webkit-transform: rotate(132deg);

    -moz-transform: rotate(132deg);

    -ms-transform: rotate(132deg);

    z-index: -1;

}



.profile_blog .blog_banner .current_listing.sold,

.profile_blog .blog_banner .current_listing.sold:after{

        background: #a21c35;

}



.profile_blog .blog_banner .current_listing h5{

    color: #fff;

    margin: 0;

 font-family: 'Gotham-Black';
    font-size: 18px;

}



.blog_lower .icon_list ul li span.no_tag {

    margin-left: 6px;
    color: #00224b;  

}



span.img_tag img{

        width: 20px;

    height: 20px;

    object-fit: contain;

}



.navigation_panel {

    margin-bottom: 50px;

}



.navigation_panel ul li{

  text-align: center;

      margin-bottom: 10px;

}

section.ed_contact {
    margin: 40px 0;
}

.navigation_panel ul li a{

  display: inline-block;

  width: 100%;

      color: #00224b;

          font-size: 14px;

          font-family: 'FFMarkW1GBook';

}



.navigation_panel ul li a span{

  text-decoration: underline;

  display: inline-block;

}



.navigation_panel ul{

  margin: 0;

  padding: 0;

  list-style-type: none;

}



a:hover{

    text-decoration: none;

}



footer {

    padding: 70px 0;

    background: #00224b;

    color: #fff;

}



footer .footer_page ul,

.parent_footer .footer_logo .social_icon ul{

    margin: 0;

    padding: 0;

    list-style-type: none;

}



footer .footer_page ul li a{

    color: #fff;

    font-size: 14px;

    font-family: 'FFMarkW1GBook';

    text-transform: uppercase;
        letter-spacing: 1.5px;

}

.text_fifty {
    min-height: 550px;
}

footer .footer_page ul li {

    margin-bottom: 20px;

}

.grid-container.removeBefore:after,
.grid-container.removeBefore:before {
    content: unset;
}

.grid-container.removeBefore{
    height: auto;
}

.parent_footer {

    display: flex;

    flex-wrap: nowrap;

    justify-content: space-between;

    max-width: 800px;

    margin: 0 auto;

}



.parent_footer .footer_page,

.parent_footer .footer_logo {

    width: 100%;

}



.parent_footer .footer_logo{

    text-align: right;

}



.parent_footer .footer_logo .white_logo {

    max-width: 220px;

        float: right;

            margin-top: 94px;

}



.parent_footer .footer_logo .social_icon ul{

    display: flex;

    flex-wrap: nowrap;

    justify-content: flex-end;

}



.parent_footer .footer_logo .social_icon ul li {

    margin: 0 10px;

}



.parent_footer .footer_logo .social_icon ul li a {    

    color: #fff;

        border: 1px solid #fff;

    border-radius: 50%;

    padding: 7px 12px;

    display: inline-block;

}



.parent_footer .footer_logo .white_logo img{

    width: 100%;

    display: inline-block;

    height: auto;

}

.removeBefore{

    height: auto;

    overflow: hidden;

}

.removeBefore:before{

    content:unset!important;

}


@media screen and (max-width: 992px){

 .Diff_Custom{

        column-count: 2;

 }

 .blog_lower .icon_list ul{
        justify-content: flex-start;
 }

 .Diff_Custom .i-1:last-child,
 .Diff_Custom .i-1 {
    min-height: unset;
}

.grid-container{
    flex-wrap: wrap;
    height: 1347px;
}

.left_grid,
.right_grid {
    width: 100%;
}

.right_grid .test_sidebar.item{
    margin-left: 0px !important;
}

.right_grid .test_sidebar:first-child{
    margin-top: 0px;
}

.text_fifty {
    min-height: 450px;
}

 .profile_blog .blog_banner img {
    height: 250px;    
}

.profile_blog .blog_banner .current_listing h5{
        font-size: 16px;
}

.profile_blog .blog_banner .current_listing:after{
        top: -21px;
}


}



@media screen and (max-width: 767px){

section.banner_section .col-xs-12.col-sm-12.col-md-12 {
    padding: 0;
}

.profile_blog .blog_lower a,
.profile_blog .blog_lower .icon_list{
        width: 100%;
}

.profile_blog .blog_lower {
    flex-wrap: wrap;
}

.profile_blog .blog_lower .icon_list {
    margin-top: 0px;    
}

.about .upper_b{
	background-color: #fff;
	    margin-bottom: 20px;
	    text-align: left;
}

.about .upper_b .inner_text h6 a{
	text-align: left;
}

.about .col-xs-12.col-sm-12.col-md-12{
	    padding-right: 15px !important;
    padding-left: 15px !important;
}

.about .parent_b {
    flex-direction: column;
}

.Diff_inner h5 {    
    line-height: 1.6em;
}

.toggle_menu{
	    padding-right: 10px;
}

section.article_tab.background {
    background-color: #fff;
}

.upper_b .inner_text h6 a{
	text-align: center;
	display: inline-block;
	width: 100%;
	    text-decoration: none;
    margin-bottom: 10px;
}

.upper_b .inner_text h6 span{
	display: none;
}


.img_b {
    text-align: center;
}
	.img_b h5 {
    font-size: 18px;
    color: #00224b;
    line-height: 26px;
    letter-spacing: -.1px;
    margin-bottom: 40px;
    font-family: 'FFMarkW1GBook';
    margin-top: 10px;   
        padding: 0 20px;      
}

.upper_b {
    text-align: center;
    margin: 0;
    background: #f8f8f8;
    padding: 25px 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.parent_b {
    flex-wrap: wrap;
    flex-direction: column-reverse;
}


.B_parent h4{
            line-height: 1.6em;
}

.B_parent p{
            line-height: 1.6em;
}

  .upper_b .inner_text {

        padding-left: 0;
    padding-right: 0;

  }


   .Diff_Custom {

    column-count: 1;

}

  .text_fifty {
    min-height: unset;
}

.grid-container {
    height: 1740px;
}

  .profile_blog .blog_banner img {
    height: 200px;    
}

  ul#menu-bar li.border_ed a{
        padding: 13px 5px;
  }

  .navbar-link ul li a{
        font-size: 12px;
  }

  section.banner_section.about .upper_b .inner_text h6{
    font-family: 'FFMarkW1GMedium';
        font-size: 16px;
  }

section.banner_section.about {
    margin: 20px 0 0;
}

  section.banner_section.about .upper_b .inner_text h3{
        font-size: 22px;
            line-height: 1.6em;
  }

  section.brand_logo { 
    background-color: #f8f8f8;
}

  section.banner_section .upper_b .inner_text p{
        font-size: 16px;            
    line-height: 20px;
    letter-spacing: 0;
        line-height: 1.6em;
  }

.profile_tabs .nav>li>a{
        padding: 10px 10px 10px;
            border-bottom: 2px solid transparent;
}

.profile_tabs ul.nav.nav-pills>li.active a{
        border-bottom: 2px solid #00224b;
}



  .left_grid,

  .right_grid {

    width: 100%;

}



  .grid-container{

    flex-wrap: wrap;

  }



  .test_sidebar.item{

    margin-left: 0px !important;

  }




section.banner_section.about .img_b{

      max-width: unset;

          text-align: center;

}



section.banner_section.about .parent_b .upper_b .inner_text{  

      padding-right: 0;

}



section.banner_section.about .parent_b{

      flex-wrap: wrap;

}



  .upper_b .inner_text h5{

        font-size: 14px;

            line-height: 20px;

  }



  section.banner_section {

    margin: 50px 0 0;

  }



  a.contact_edward{

        font-size: 9px;

            margin-right: 20px;

  }



  .upper_b .inner_text h4{

        font-size: 16px;
            margin-bottom: 25px;

  }



  .upper_b img{

        max-width: 257px;
            margin: 0px auto 0;

  }



  .img_b img{

        max-width: 260px;

  }



  .profile_blog .blog_lower h3{

        font-size: 14px;

  }



  section.article_tab h1{

        font-size: 26px;

  }



  .nav_logo {

    max-width: 230px;

}

.navbar-link .toggle {
    right: 4px;
}


}



@media screen and (max-width: 700px){



  .blog_lower .icon_list ul li:first-child {

    margin: 0 10px 0 0px;

  }

}



@media screen and (max-width: 600px){

   .grid-container .grid_split{

        flex-wrap: wrap;

   }

   .text_fifty{width: 100%;}



   .grid-container .grid_split .test_main{

    margin-right: 0px !important;

   } 


}



@media screen and (max-width: 500px){

  .parent_b{

    flex-wrap: wrap;

  }

.navbar-link ul{
        width: 100%;
}

  .toggle_menu .toggle {
    padding: 7px 0 0 !important;
}

.toggle_menu .toggle span:before{
        top: -7px;
}

.toggle_menu .toggle span:after {
    top: 7px;
}



  .profile_blog .blog_lower h3 {

    font-size: 12px;

    margin-top: 10px;
	margin-bottom:0px;

}



.upper_row,

.parent_footer{

      flex-wrap: wrap;

}



footer .footer_page ul li { 

    text-align: center;

}



.parent_footer .footer_logo .social_icon ul{

      justify-content: center;

}



.parent_footer .footer_logo .white_logo {    

    float: none;

    margin: 25px auto 0;

}

.parent_footer .footer_logo .social_icon {
    margin: 10px 0;
}



.profile_blog{

      margin-right: 0px;

      margin-bottom: 20px;

}



.blog_lower .icon_list ul li a {

    font-size: 12px; 

}



  .img_b {

    text-align: center;

        margin: 0;

}



section.banner_section {

    margin: 50px 0 0px;

}



.toggle_menu a.contact_edward{

  display: none;

}



.toggle{

      width: 20px;

    height: 20px;

        padding: 6px 0;

}



.profile_tabs .nav>li>a{

      font-size: 12px;

}



.profile_tabs ul.nav.nav-pills{

      border-bottom: 1px solid #ccc;

          justify-content: space-around;

}



.profile_blog .blog_lower .icon_list {

    margin-top: 1px;

}



.profile_tabs .nav-pills>li{

  text-align: center;

      width: 100%;

}



.profile_tabs .nav>li>a{

  margin: 0;

}

}